Loading...
Searching...
No Matches
WGPUSharedTextureMemoryProperties Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut * | nextInChain
WGPUTextureUsageFlags | usage
WGPUExtent3D | size
WGPUTextureFormat | format

## Detailed Description

Definition at line 1912 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStructOut* WGPUSharedTextureMemoryProperties::nextInChain

Definition at line 1913 of file mini_webgpu.h.

## usage

WGPUTextureUsageFlags WGPUSharedTextureMemoryProperties::usage

Definition at line 1914 of file mini_webgpu.h.

## size

WGPUExtent3D WGPUSharedTextureMemoryProperties::size

Definition at line 1915 of file mini_webgpu.h.

## format

WGPUTextureFormat WGPUSharedTextureMemoryProperties::format

Definition at line 1916 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h